Dobrý den, potřeboval bych na webu zapnout PHP 7.4 nebo vyšší. Co je nutné udělat?

Vyřešeno108 zhlédnutíWebhosting
0

Dobrý den, potřeboval bych na webu zapnout PHP 7.4 nebo vyšší. Co je nutné udělat?

A je tato změna v rámci ceny kterou nyní za webhosting platím.

Děkuji Dalibor Olejník

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď

Kategorie